Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 761 - termcap.h
Summary: termcap.h
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libtermcap
Version: 1.0
Hardware: arm7
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-09 17:28 UTC by stewart
Modified: 2008-03-06 19:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-14 18:27:27 UTC


Attachments (Terms of Use)

Description stewart 1999-01-09 17:28:44 UTC
In order to build telnet on the arm, I had to patch
termcap.h.  The change was recommended by Philip Blundell.
This may/should affect other architectures as well, I think.

Let's see if I can do this submit patch by e-mail thing.

Comment 1 Jeff Johnson 1999-01-14 18:27:59 UTC
Fixed in dist-6.0 libtermcap-2.0.8-12.


Note You need to log in before you can comment on or make changes to this bug.